Bug 1006326 - Audit logs must be added to guest alignment feature.
Audit logs must be added to guest alignment feature.
Status: CLOSED UPSTREAM
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.3.0
Unspecified Unspecified
medium Severity medium
: ---
: 3.3.0
Assigned To: Sergey Gotliv
Leonid Natapov
storage
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-10 08:47 EDT by Leonid Natapov
Modified: 2016-02-10 12:14 EST (History)
9 users (show)

See Also:
Fixed In Version: is15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-21 14:07:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 19136 None None None Never

  None (edit)
Description Leonid Natapov 2013-09-10 08:47:29 EDT
Description of problem:

As for now there is no indication that alignment has been done and if it was successful or of it's failed.
No logs provided to the user.
Audit logs must be added.


How reproducible:

100%

Steps to Reproduce:
1.Make disk alignment.

See that there is no indication of an action in UI. 

Actual results:


Expected results:
User initiated disk alignment on disk X.
Disk X was successfully aligned.

User initiated disk alignment of disk X.
Alignment failed (optional reason of a failure).

Note You need to log in before you can comment on or make changes to this bug.